body { min-width: 1170px;}
.box-3 .circle,
.box-2,
.btn.v1 { behavior:url(js/PIE.htc); position:relative;}

.sf-menu > li > ul,
#subscribe-form .success { behavior:url(js/PIE.htc);}


	.magnifier:hover img {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);}
	#contact-form ._placeholder {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=99);}
	#contact-form ._placeholder.focused {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);}
	.magnifier:hover img {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);}
